Subject: Re: [PATCH 0/3] ss: pretty-printing BPF socket-local storage

From: Stephen Hemminger <[email-masked]>
Date: Fri, 8 Dec 2023 09:27:01 -0800

On Fri, 8 Dec 2023 16:01:56 +0100
Quentin Deslandes <[email-masked]> wrote:

> I've submitted a v2 to fix Martin's comments and also improve the printing
> behavior. The updated revision reduces the number of lines added by 50%.

Not sure about what best format for this is.

> 
> Regarding the JSON output, is it specifically for socket-local storage, or
> more generally, for the whole tool? I agree with you anyway, but I would argue
> that it doesn't fit this series, although I can work on this as a next step.

It is more for the whole tool in future.